@import "./Main.scss";

.history{
    display: flex;
    flex-direction: column;
    margin: 25px 10px;
    &_title{
      color: $primary;
      font-size: 1.5rem;
      font-weight: bold;
      text-decoration: underline;
    }
  }
  .product_history{ 
    display: flex;
    flex-direction: row;   
    border-bottom: solid 1px #f22738;
    margin: 10px 10px 0 10px;
    &:last-child{    
      border-bottom: 0px;
    }
    &-image{
      width: 30%;
      height: 100%;    
    }
    &-content{
      margin: 0 0 0 25px;
      &-header{
        display: flex;
        flex-direction: column;
        &_price{
          font-size: 1.2rem;
          font-weight: bold;
          color: $primary;
          display: flex;
          flex-direction: row;
          justify-content: flex-start;
          align-items: center;
        }
        &_date{
          font-size: 0.8rem;
          font-weight: bold;
        }
      }
      &-name{
        font-size: 1.3rem;
        font-weight: bold;
        margin: 25px 0 0 0;
        color: $primary;
      }
      &-category{
        font-size: 0.8rem;
        margin: 0;
      }
    }
  }